/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 13:33:47
*/


  /**
 * landgate-site
 * Print CSS
 *
 * version: 0.0.1
 * file:    main.css
 * author:  Rafał Szarafiński (Squiz Poland)
 * change log:
 *     18-12-2014 08:59 - First revision
 */
  @page {
    margin: 0.5cm; }

  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a, a:visited {
    text-decoration: underline; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2, h3 {
    page-break-after: avoid; }
.logo {float:none; width:auto; height: auto; position: static; margin:0; padding:0}
header .logos .slogan {
      font-family: NimbusSan-Reg;
      float: left;
      width: 30%;
      font-size: 0.938em;
      margin-top: 1.5em; }
.search,.top-nav,.breadcrumps, footer, .left-col, nav, .back-to-top, .home-slider, .search-wrapper, #content_div_453 {display: none;}
.breadcrumps .customer_care {float: left;}
.main-banner .contat {width: 100% !important; max-width: 1130px !important;}
.main-banner .contat .contat-wrapper {margin-left: 30px;}
.main-col {width: 100% !important;}
.wrapper-label4 {width:100% !important:}

/*.main-col a:link:after,.main-col a:visited:after {
   content: " (" attr(href) ")";
   color:#000;
   font-size:.5em;
   text-decoration:underline
  }*/

.right-col{width:100%!important;}
.home-print-msg {display: block; margin-top: 50px;}
div#livechat-eye-catcher {
    display: none;
}

div#livechat-compact-container {
    display: none;
}